Subject: bug#38417: 26.3; crash when opening help for tramp-password-prompt-regexp

From: Eli Zaretskii <[email-masked]>
Date: Thu, 28 Nov 2019 21:15:36 +0200

> Date: Thu, 28 Nov 2019 13:06:43 +0100
> From: Maximilian via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> Whenever I try to describe-variable tramp-password-prompt-regexp, Emacs 
> crashes (even with -q).

I suspect this crash is related to fonts installed on your system.
(It doesn't crash on my system, FWIW.)  The documentation of this
variable includes a few non-ASCII strings, and I'm guessing Emacs
crashes trying to display one of them.

Unfortunately, your Emacs binary seems to be stripped, so the
backtrace is not useful, and I have no way of confirming my guess.